@charset "utf-8";

/*---------------------------------------------
　マイページ　ログイン前　中の高さをとる
---------------------------------------------*/

div#myPageBox div#mp_contents {
	padding: 5px 5px 10px;
	background: url(/webfront/img/bar_doubledot_orange.jpg) left bottom repeat-x #FFF;
	height: auto;
	position: relative;
}

div#myPageBox {
	padding-top: 0px;
}

div#myPageBox div#mp_titile {
	padding-bottom: 5px;
}

div#mp_contents {
	padding: 2px 5px 10px;
}

div#myPageBox p {
	font-size: 12px;
	text-align: left;
}

div#myPageBox p#mpBtn {
	margin: 5px 0 20px;
}

div#myPageBox p#mpNewmember {
	font-size: 14px;
}

div#myPageBox p#mypage {
	margin-bottom: 0px;
}
div#myPageBox p#customer_name {
	margin-bottom: 0px;
}
div#myPageBox span.choice {
	padding: 0 0 0 21px;
}

/*---------------------------------------------
  パンくず
---------------------------------------------*/

ul#breadlist,
ul#breadlist_static {
	width: 97%;
	margin: 20px auto;
	line-height: 1.3;
}


/*---------------------------------------------
　画像サイズ指定
---------------------------------------------*/

/* 商品画像 */
.imgL {
	width:99%;
	height:auto;
}
.imgM {
	width:97%;
	height:auto;
}
/* レコメンドタグ用 */
.imgM2 {
	width:97%;
	height:auto;
}
.imgS {
	width:90%;
	height:auto;
}
.imgSS {
	width:40px;/*商品詳細100％、その他支障無ければ100%にする*/
	height:40px;
}

/* バナー画像 */
.imgBanner208 {
	width:208px;
	height:79px;
}
.imgBanner208_100 {
	width:208px;
	height:100px;
}
.imgBanner220 {
	width:220px;
	height:90px;
}
.imgBanner220_150 {
	width: 100%;
	height: auto;
}
.imgBanner330_96{
	width:330px;
	height:96px;
}
.imgBanner450_120{
	width: 100%;
	height:auto;
}
.imgBanner685 {
	width:97%;
	height:auto;
}
.imgBanner740 {
	width:100%;
	height:auto;
}
.imgBanner740_70 {
	width:100%;
	height:auto;
}

.imgBanner250X{
	width:96%;
	height:auto;
	margin: 5px 0;
}

/* アイコン画像 */

.icon39_33{
	width:39px;
	height:33px;
}
.icon40_40 {
	width:15%;/* 商品詳細ページは別サイズ指定 */
	height:auto;
}
.icon41_37{
	width:41px;
	height:37px;
}
.icon50_42{
	width:50px;
	height:42px;
}
.icon100_20{
	width:97%;/* 商品詳細ページは別サイズ指定 */
	height: auto;
}
.icon73_20{
	width:70px;/* 商品詳細ページは別サイズ指定 */
	height:auto;
}
.icon85_41{
	width:80px;
	height:auto;
}

/* ボタン画像 */

.imgBtn45_25 {
	width:45px;
	height:25px;
}
.imgBtn55_25 {
	width:55px;
	height:25px;
}
.imgBtn60_25 {
	width:60px;
	height:25px;
}
.imgBtn61_30 {
	width:61px;
	height:30px;
}
.imgBtn80_25 {
	width:80px;
	height:25px;
}
.imgBtn81_30 {
	width:81px;
	height:30px;
}
.imgBtn100_25 {
	width:100px;
	height:25px;
}
.imgBtn120_30 {
	width:120px;
	height:30px;
}
.imgBtn121_30 {
	width:121px;
	height:30px;
}
.imgBtn131_30 {
	width:131px;
	height:30px;
}
.imgBtn151_30 {
	width:100%;
	height:auto;
}
.imgBtn150_30{
	width: 70%;
	height: auto;
}
.imgBtn160_40 {
	width:160px;
	height:40px;
}
.imgBtn200_42 {
    width: 65%;
    height: auto;
}
.imgBtn170_30 {
	width:80%;
	height:auto;
}
.imgBtn170_30_review {
	width:80%;
	height:auto;
}
.review_button_area{
	text-align:center;	
}
.imgBtn180_30 {
	width: 70%;
	height:auto;
}
.imgBtn180_39 {
	width:180px;
	height:auto;
}
.imgBtn200_40 {
	width:200px;
	height:40px;
}
.imgBtn210_30 {
	width: 70%;/* 商品詳細ページは別サイズ指定 */
	height: auto;
}
.imgBtn220_40 {
	width:100%;
	height:auto;
}
.imgBtn240_40 {
	width:240px;
	height:40px;
}
.imgBtn250_30{
	width:250px;
	height:30px;
}
.imgBtn260_40{
	width: 100%;
	height: auto;
}
.imgBtn267_30{
	width:267px;
	height:30px;
}
.imgBtn290_30 {
	width:100%;
	height: auto;
}
.imgBtn360_39 {
	width: 100%;
	height: auto;
}
.imgBtn390_39 {
	width:100%;
	height: auto;
}
.imgBtn440_39 {
	width:100%;
	height:auto;
}
.imgBtn540_39 {
	width:100%;
	height:auto;
}
.imgBtn360_90 {
	width: 100%;
	height:auto;
}

/* 買い物かご進行バー画像 */

.imgcartBar{
	width: 100%;
	height: auto;
}

/* 4カラムボックス内画像 */

.img440_70{
	width: 100%;
	height: auto;
}
.img440_100{
	width: 100%;
	height: auto;
}
.img410_40{
	width:90%;
	height: auto;
}
.img325_305{
	width:90%;
	height:auto;
}

/* クレジットカード説明画像 */
.img430_210{
	width:100%;
	height:auto;
}
.img600_210{
	width:100%;
	height: auto;
}

/* 代引手数料、コンビニ手数料無料画像 */
.img642_38{
	width:100%;
	height: auto;
}

/* ナンバープレート画像 */
.img210_85{
	width:210px;
	height:85px;
}




/*---------------------------------------------
　テーブルレスポンシブ
　　（クラス名"dropTable"のみカラムが落ちる）
---------------------------------------------*/

table.dropTable,
table.dropTable thead,
table.dropTable tbody,
table.dropTable th,
table.dropTable td,
table.dropTable tr { 
	display: block;
}

table.dropTable{
	border:	#c6c6c6 solid 1px;
	border-top: 0;
}

table.dropTable thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}

table.dropTable th {
	padding: 15px;
	width: auto;
	border-left:0;
	border-right:0;
}
		
table.dropTable td { 
	border:0;
	position: relative;
	padding: 15px;
}

table.dropTable td:before { 
	position: absolute;
	top: 6px;
	left: 6px;
	padding: 15px;
	white-space: nowrap;
}
#sub_record img.title_img{
    width: 100%;
}

/*---------------------------------------------
　ランキング
---------------------------------------------*/
img.ranking_img {
    width: 22px;
}